body {
    font-family: Times, serif;
    font-size: medium;
    line-height: 1.2;
    background-color: white;
    color: #000;
}

.teal {
    background-color: teal;
}

.original {
    background-color: #0CA295;
}

#Top {
    position: absolute;
    margin: 0;
    width: 90%;
    height: 85px;
    background-color: teal;
    padding-top: 10px;
    color: #fff;
    font-family: Times, Times Roman, serif;
    font-size: 16pt;
    z-index: 1;
}

#Pic {
    width: 100px;
    height: 115px;
    
}
#BabaSketched {
    width:100px;
    height:115px;
    border:none;
    margin: 2.2em 0 .2em 0;
    /*margin-left: auto;
    margin-right: auto;
    margin-top: 2.2em;
    margin-bottom: 2.25em;*/
    box-shadow: 2px 2px 2px silver;
}

#Colophon {
    width: 218px;
    border: none;
}

#Front-1 {
    width: 218px;
    height: 249px;
    border: none;
}

.title {
    background-color: teal;
    position: absolute;
    color: #fff;
    font-family: Times, Times Roman, serif;
    font-size: xx-large;
    margin-left: 225px;
    padding-top:.33em;
}

#Navigation {
    position: absolute;
    margin-left: 20px;
    background-color: #fff;
    text-align: center;
}

#pages, .pages {
    position: absolute;
    width: auto;
    line-height: 1.2;
    height: auto;
    top: 133px;
    right: 0;
    left: 270px;
    font-size: medium;
    color: #000;
    padding: 10px 0 10px 25px;
    font-family: Times, serif;
    border-left: 1px solid teal
}

.frontispiece {
    position: absolute;
    width: auto;
    height: auto;
    top: 2.25px;
    right: 0;
    left: 270px;
    font-size: medium;
    line-height: 18px;
    color: #000;
    padding: 10px 0 10px 25px;
    font-family: Times, serif;
    border-left: 1px solid teal
}

.disabled {
    color: gray;
}

.disabled:hover {
    color: gray;
    text-decoration: none;
}

* {
    box-sizing: border-box;
}

.even {
    float: left;
    width: 430px;
    line-height: 1.2;
    padding: 0;
    margin-right: 2em;
}

.odd {
    float: left;
    line-height: 1.2;
    width: 430px;
    margin-left: 2em;
}

.evenheader {
    font-variant: small-caps;
    padding-bottom: 1em;
    display: inline;

}

.audioTitle {
    display: none;
    text-align: center;
    font-family: sans-serif;
    font-size: medium;
}

.oddheader {
    width: 100%;
    text-align: right;
    margin-bottom: 1em;
    display: inline-block;
    text-transform: lowercase;
    font-variant: small-caps;
}

@media only screen and (max-width:800px) {

    /* For tablets: */
    .main {
        width: 80%;
        padding: 0;
    }

    .right {
        width: 100%;
    }
}

@media only screen and (max-width:500px) {

    /* For mobile phones: */
    .menu,
    .main,
    .right {
        width: 100%;
    }
}

div.text:before {
    content: "\00a0\00a0\00a0\00a0\00a0";
}

input[type="radio"]:after {
    content: "\00a0\00a0";
}

.startpage, .text {
    width: inherit;
    height: auto;
    font-size: medium;
    line-height: 1.2;
    color: #000;
    font-family: Times, serif;
    text-align: justify;
}

form {
    background-color: #fff;
    color: #006666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    width: 225px;
    text-align: center;
}

form input {
    background-color: #fff;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

button {
    background-color: teal;
    color: white;
    border-radius: 2px;
    border: none;
}

.right {
    text-align: right;
}

.small {
    font-size: small;
}

.italic {
    font-style: italic;
}

.bold {
    font-weight: bold;
}

.large {
    font-size: large;
}

.x-large {
    font-size: x-large;
}

.xx-large {
    font-size: xx-large;
}

.bb {
    font-size: 14px;
    font-weight: bold;
    color: #333
}

.textC {
    height: auto;
    font-size: medium;
    line-height: 18px;
    color: #000;
    text-align: center;
}

.textB {
    height: auto;
    font-size: medium;
    line-height: 18px;
    color: #000;
    border-style: groove;
    padding: 1em;
    text-align: center;
}

a:link {
    color: #000;
    text-decoration: none;
}

a:link > .chosen {
    color: #fff;
    text-decoration: none;
}

a:visited {
    font-size: inherit;
    color: #000;
    text-decoration: none;
}

a:hover {
    font-size: inherit;
    color: #000;
    text-decoration: underline;
    cursor: pointer;
}

.link:hover {
    font-size: inherit;
    color: teal;
border-color:red;
    cursor: pointer;
}


h1 {
    font-family: Times, Times Roman, serif;
    font-size: xx-large;
    text-align: center;
    color: #000;
}

h2 {
    font-family: Times, Times Roman, serif;
    font-size: x-large;
    text-align: center;
    color: #000;
}

h3 {
    font-family: Times, Times Roman, serif;
    font-size: large;
    text-align: center;
    color: #000;
}

h4 {
    font-family: Times, Times Roman, serif;
    font-size: medium;
    font-weight: bold;
    text-align: center;
    color: #000;
}

.end {
    text-align: center;
    color: teal;
    font-style: italic;
}

.inset {
    float: left;
    height: auto;
    width: 150px;
    text-align: left;
    font-weight: bold;
    font-family: Times, Times Roman, serif;
    font-size: 14px;
    line-height: 17px;
    padding: 10px 10px 0 0;
}

.form {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: normal;
    text-align: center;
}

#meditation-1,
#meditation-2 td {
    font-size: 13px;
    line-height: normal;
    text-align: center;
}

.caption {
    font-style: italic;
    font-size: 16px;
    text-align: center;
    border-bottom: 2px solid #000;
    border-top: none;
    border-left: none;
}

.head {
    border-bottom: 2px solid #000;
    border-top: none;
    border-left: none;
}

.borderr {
    border-right: 1px solid gray;
    border-top: 1px solid gray;
    font-size: 13px;
    line-height: normal;
}

.borderrr {
    border-right: none;
    border-top: 1px solid gray;
}

.borderrrr {
    border-right: none;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
}

.borderrrrr {
    border-right: none;
}

.header {
    text-align: center;
    border-left: none;
}

.bottom {
    border-top: 2px solid #000;
}

.top {
    border-right: 1px solid gray;
    border-top: none;
    font-size: 13px;
    line-height: normal;
}

#correctedtypos td {
    font-size: 13px;
    line-height: normal;
}

.topn {
    text-align: left;
    border-right: 1px solid gray;
    border-top: none;
    font-size: 13px;
    line-height: normal;
}

.topnn {
    text-align: left;
    border-right: 0;
    border-top: none;
    font-size: 13px;
    line-height: normal;
}

.captionT {
    font-style: italic;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #000;
    border-top: none;
    border-left: none;
}

.boldT {
    border-bottom: 1px solid #000;
    border-top: none;
    border-left: none;
    font-weight: bold;
    text-align: center;
}

.white {
    color: #fff;
}

.black {
    color: #000;
}

.dropcap::first-letter {
    color: black;
    float: left;
    font-size: 3em;
    padding-right: .1em;
    line-height: 1;
}

.chaptertitle, .chaptertitle2 {
    text-align: center;
    font-size: x-large;
    font-style: italic;
    padding: 4em 0;
    line-height: 1;
}

.italic {
    font-style: italic;
}

.center {
    text-align: center;
}

.large {
    font-size: large;
}

.x-large {
    font-size: x-large;
}
.xx-large {
    font-size: xx-large;
}

.smallcaps {
    font-variant: small-caps;
}

.small {
    font-size: small;
}

a.chosen {
padding: 1px 3px 1px 3px;
border-radius: 2px;
border: 1px inset;
background: #0CA295;
/*color: #fff;*/
}

.audioTitle, label {
    display: none;
    text-align: center;
    font-family: sans-serif;
    font-size: 14px;
    font-style: italic;
}

#Audio:hover {
    cursor:pointer;
}

#Player {
 background-color: white; 
 padding-top: 0px;
 font-size: small;
}
